[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dhelp issue

On Thu, Oct 11, 2007 at 19:08:03 -0500, Michael D. Norwick wrote:
> Good Day;
> During recent apt-get upgrades on etch testing, I have been receiving the 
                                    ^^^^ You probably mean Lenny?
> following warnings(errors?).  Can someone please advise me as to what to 
> configure to fix this?
> '/usr/sbin/dhelp_parse: /usr/lib/libdb-4.5.so: no version information 
> available (required by /usr/sbin/dhelp_parse)'

This is a known bug and fixed in libdb4.5 version 4.5.20-9:

> and
> 'Ignoring nonregistered document qt3-doc'

I am not 100% sure about this one, but it seems harmless to me. Which
package is being configured when that message comes up?

Regards,            | http://users.icfo.es/Florian.Kulzer
          Florian   |

Reply to: